# Uses of Class
java.text.MessageFormat.Field

Packages that use MessageFormat.Field
Package
Description
java.text
Provides classes and interfaces for handling text, dates, numbers, and messages in a manner independent of natural languages.

## Uses of MessageFormat.Field in java.text

Fields in java.text declared as MessageFormat.Field
Modifier and Type
Field
Description
`static final MessageFormat.Field`
MessageFormat.Field.`ARGUMENT`
Constant identifying a portion of a message that was generated from an argument passed into `formatToCharacterIterator`.